#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.8.0
visibility:           public
id:                   hie-bios-0.8.0-GZJLwICQKRPo1XC6i6mvK
key:                  hie-bios-0.8.0-GZJLwICQKRPo1XC6i6mvK
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  004e084cd60b8859243660dc83ef4898
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.8.0-GZJLwICQKRPo1XC6i6mvK
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh base-4.15.1.0
    base16-bytestring-1.0.2.0-3t1eKOwEZc4L6WqKEMpVDW
    bytestring-0.10.12.1 conduit-1.3.4.2-l5Gjd0GDDY6sXJjy2eVBb
    conduit-extra-1.3.6-1YQmsZupa4n4BF07bgEynC containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-HBGVx5nIEx9EZ1HG97Pxbm deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-Kf2XRj88b3O1zhhCmp97WR
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-ApLcqnxUkD22iUc3aBGaZe process-1.6.13.2
    temporary-1.3-BT4ClWqhWoW977cAwv1Vum text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-3muRnQGWO5RBMmLhNsbnhX
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    yaml-0.11.8.0-AHBLJSgjIJxBrlJgZyP6TZ

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

